Subject: [Ecrit] Protocol Action: 'Additional Data Related to an Emergency Call' to Proposed Standard (draft-ietf-ecrit-additional-data-37.txt)

From: The IESG <[email-masked]>
Date: Mon, 12 Oct 2015 09:52:48 -0700

The IESG has approved the following document:
- 'Additional Data Related to an Emergency Call'
  (draft-ietf-ecrit-additional-data-37.txt) as Proposed Standard

This document is the product of the Emergency Context Resolution with
Internet Technologies Working Group.

The IESG contact persons are Ben Campbell, Barry Leiba and Alissa Cooper.

A URL of this Internet Draft is:
https://datatracker.ietf.org/doc/draft-ietf-ecrit-additional-data/

Technical Summary

> When an emergency call is sent to a Public Safety Answering Point
> (PSAP), the device that sends it, as well as any application service
> provider in the path of the call, or access network provider through
> which the call originated may have information about the call, the
> caller or the location which the PSAP may be able to use. 
> 
> This document describes data structures and a mechanism to convey such
> data to the PSAP.  The mechanism uses a Uniform Resource Identifier
> (URI), which may point to either an external resource or an object in
> the body of the SIP message.  The mechanism thus allows the data to
> be passed by reference (when the URI points to an external resource)
> or by value (when it points into the body of the message).  This
> follows the tradition of prior emergency services standardization
> work where data can be conveyed by value within the call signaling
> (i.e., in body of the SIP message) and also by reference.

Working Group Summary

> There was a good amount of work group participation in contributing, 
> discussing, and revising the details that make up the draft.  There 
> were no significant controversies noted on the list, and all dialogues 
> were efficiently attended to with during the development stage. A 
> successful development progression is documented in the ECRIT working 
> group minutes and in email list archives.

 Personnel

> Document shepherd is Marc Linsner. 
> Area Director is Alissa Cooper.